#### Previous topic

scipy.stats.mstats.sem

#### Next topic

scipy.stats.mstats.skew

# scipy.stats.mstats.signaltonoise

`scipy.stats.mstats.``signaltonoise`(*args, **kwds)

  `signaltonoise` is deprecated! mstats.signaltonoise is deprecated in scipy 0.16.0

  Calculates the signal-to-noise ratio, as the ratio of the mean over
    standard deviation along the given axis.

  Parameters:

  data : sequence

  > > Input data

  > axis : {0, int}, optional

  >   Axis along which to compute. If None, the computation is performed on a flat version of the array.